﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;} 
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
/*ban1*/
.ban1{width:100%; text-align:center;margin:0 auto;height:480px;background:url(Img/Index/ban1_bg.jpg) left top repeat-x;} 
.ban1 .ban_bg{display:block;width:100%;height:380px;padding:0px 0; background:url(Img/Index/ban1_sd.jpg) center top no-repeat;}
.ban1 .KinSlideshow{width:960px;height:350px; overflow:hidden; display:block;margin:0 auto;}
.content{padding:17px 28px 9px; background:url(Img/Index/content_bg.gif) left top repeat-y;margin:0 auto;}

/*box*/
.box{height:516px; overflow:hidden;}
.lf_nav{width:209px;overflow:hidden; float:left;}
.lf_nav_top{padding:0 0 0 18px;height:39px;background:url(Img/Index/lf_nav_top_bg.gif) left top no-repeat;}
.lf_nav_top h2{font-size:18px;font-family:"微软雅黑"; font-weight:100; line-height:39px; float:left;}
.lf_nav_top h2 a{ color:#ffffff;}
.lf_nav_top h2 a:hover{ color:#ffffff;}
.lf_nav_top span{ font-family:Arial; font-size:12px; color:#fff;padding:16px 0 0 7px; display:inline-block;}
.lf_nav_ct{padding:25px 0 0 17px;height:425px; overflow:hidden; background:#f3f3f3 url(Img/Index/lf_nav_ct_bg.gif) left top no-repeat;}
.lf_nav_ct h3{ margin:0 0 4px;padding:0 0 0 44px;width:128px;height:35px; line-height:29px;background:url(Img/Index/lf_nav_h3_bg.gif) left top no-repeat;}
.lf_nav_ct h3 a{ font-size:14px;color:#fff;font-weight:100;}
.lf_nav_ct h3 a:hover{ color:#fff;}
.lf_nav_ct ul{margin:0 0 0 4px;}
.lf_nav_ct li{ line-height:31px;height:31px; border-bottom:1px #e9cf91 dashed;width:167px; overflow:hidden;}
.lf_nav_ct .last{ border:none;}
.lf_nav_ct li a{ line-height:31px;height:31px;padding:0 0 0 46px; background:url(Img/Index/lf_nav_li_ic.gif) 28px 12px no-repeat; color:#502a00; display:inline-block;}
.lf_nav_ct li a:hover{ color:#502a00;}
.pros{width:715px;overflow:hidden;}
.pros .pub_top h3{padding:0 88px 0 0; background:url(Img/Index/the_door.gif) right 10px no-repeat;}
.pub_top{line-height:30px;height:30px;padding:0 0 12px 2px; background:url(Img/Index/pub_top_bg.gif) left bottom repeat-x;}
.pub_top h3{ float:left;}
.pub_top h3 a{ font-size:18px; color:#0066b3; display:inline-block;}
.pub_top h3 a:hover{ color:#0066b3;}
.pub_top .fr{margin:9px 0 0;}
.pros_ct{padding:14px 0 0;width:715px;}
.pros_ct dl{ float:left;margin:0 20px 0 0;display:inline; overflow:hidden;width:224px;text-align:center;height:224px;}
.pros_ct .last{margin:0;}
.pros_ct dt{height:190px; overflow:hidden;}
.pros_ct dt a{ display:inline-block;padding:2px; border:2px #ccc solid;} 
.pros_ct dt a img{width:216px;height:172px; overflow:hidden;}
.pros_ct dd{ height:22px; line-height:22px; overflow:hidden;}
.pros_ct dd a{ color:#0068b7;} 
.pros_ct dd a:hover{color:#0068b7;}


/*品味*/
.life{}
.lf_top{ text-align:center; line-height:0; font-size:0;padding:60px 0 0;height:81px; overflow:hidden; background:url(Img/Index/life_top_bg.jpg) center top no-repeat;}
.lfe_ct{padding:35px 0 0 30px; font-family:"微软雅黑";}
.lfe_ct h4{ font-weight:100; font-size:24px; color:#a04f01;padding:13px 0 0 84px;height:68px;}
.lfe_ct p{padding:0 0 0 75px; line-height:25px; color:#706f6c; font-size:16px;width:395px; }
.lfe_ct p span{ color:#d58b01;}
.lfe1{padding:18px 0 0;height:250px; background:url(Img/Index/life1.jpg) 540px top no-repeat;margin-bottom:-15px;}
.lfe1 h4{ background:url(Img/Index/life_tt1.gif) left top no-repeat;}
.lfe2{padding:46px 0 0 432px;height:262px; background:url(Img/Index/lifeimg2.jpg) left top no-repeat;margin-bottom:-60px;}
.lfe2 h4{ background:url(Img/Index/life_tt2.gif) left top no-repeat;}
.lfe3{padding:82px 0 0;height:200px; background:url(Img/Index/lifeimg3.jpg) 498px top no-repeat;margin-bottom:-42px;}
.lfe_ct .lfe3 h4{ background:url(Img/Index/life_tt3.gif) left top no-repeat;padding-top:1px;height:94px;}
.lfe4{padding:76px 0 0 420px;height:261px; background:url(Img/Index/lifeimg4.jpg) left top no-repeat;width:510px;}
.lfe_ct .lfe4 h4{ background:url(Img/Index/life_tt4.gif) left top no-repeat;padding-top:8px;height:102px;}
.lfe4_wd{ font-size:14px; line-height:20px;width:143px;top:76px;left:248px;}
.lfe4_wd span{ color:#d58b01;}


/*案例*/
.case{padding:21px 0 0;height:336px; background:#fbe6b5; border:2px #fbe1a8 solid;}
.case h3{ line-height:41px;height:55px; background:url(Img/Index/case_top_bg.jpg) center top no-repeat; text-align:center;}
.case h3 a{ font-family:"微软雅黑"; font-size:24px; font-weight:100; color:#894500;}
.case h3 a span{ color:#c70000;}
.case_ct{padding:32px 0 0;}
.case_ct dl{ float:left;margin:0 17px 0;display:inline; overflow:hidden;width:258px;text-align:center;}
.case_ct dt{height:193px; overflow:hidden;}
.case_ct dt a{ display:inline-block; background:url(Img/Index/case_img_bg.gif) left top no-repeat;padding:3px 2px 3px 3px;}
.case_ct dt a img{width:253px;height:179px; overflow:hidden;}
.case_ct dd a{ color:#fff; display:block; line-height:27px;height:27px; text-align:center; background:#d58b01; overflow:hidden;}
.case_ct dd a:hover{color:#fff;}
.case_ct .to_lf,.case_ct .to_rt{margin-top:65px;}
.case_ct .to_lf{margin-right:12px;}


/*ban2*/
.ban2{ position:relative;margin:16px 0 23px;}
.ban2 a{ display:inline-block;height:120px;width:100%; background:url(Img/Index/ban2.jpg) left top no-repeat;}
.ban2 a img{width:960px;height:120px; overflow:hidden;}
.ban2 p{ position:absolute;top:35px;right:60px; font-size:15px; color:#000; font-style:italic; font-family:"微软雅黑";}
.ban2 p span{ font-size:29px; color:#aa0401; display:inline-block;margin:2px 0 0 12px;}


/*ban3*/
.ban3{margin:0 0 15px; width:960px; overflow:hidden;}
.ban3 a{ display:inline-block; background:url(Img/Index/ban3.jpg) left top no-repeat;}
.ban3 p{ top:44px;right:12px; color:#fff;}
.ban3 p span{ color:#fff; margin-left:0;}
/*ban3 end*/


/*优势*/
.adv{width:910px;height:1139px; background:url(Img/Index/adv_bg.jpg) left top no-repeat;padding:32px 0 0 50px; font-family:"微软雅黑"; font-size:15px; color:#5b5b5b;}
.adv b{ font-size:25px; color:#000;}
.adv ul{padding-top:56px;}
.adv li{padding-top:5px;padding-left:78px;}
.adv_ct_1{ background:url(Img/Index/adv_tit1.gif) left top no-repeat;}
.adv_ct_1 p{height:119px; overflow:hidden;}
.adv_ct_2{margin-top:66px;background:url(Img/Index/adv_tit2.gif) left top no-repeat;}
.adv_ct_2 p{height:94px; overflow:hidden;}
.adv_ct_3{margin-top:66px;background:url(Img/Index/adv_tit3.gif) left top no-repeat;}
.adv_ct_3 p{height:145px; overflow:hidden;}
.adv_ct_4{margin-top:66px;background:url(Img/Index/adv_tit4.gif) left top no-repeat;}
.adv_ct_1,.adv_ct_3{padding-right:420px;}
.adv_ct_2,.adv_ct_4{margin-left:415px;}
.adv_top{height:84px;width:100%; background:url(Img/Index/adv_top.gif) center top no-repeat;}
.adv p span{ font-size:15px; color:#093375;}
.adv p{ line-height:24px;padding-top:20px; text-align:justify;}


/*特点*/ 
,cha img{ display:block;}
.cha{width:100%;height:1628px; background:url(Img/Index/cha_bg.gif) left top no-repeat;padding:32px 0 0; font-family:"微软雅黑"; font-size:14px; color:#383838;}
.cha span{ color:#092d6a;}
.cha_top{width:100%;height:66px; background:url(Img/Index/cha_top.jpg) center top no-repeat;}
.cha_ct{padding:0 32px 0 48px;}
.cha_ct p{ line-height:23px;margin-top:30px; text-align:justify;width:344px;}
.cha_ct_1{padding-top:67px;height:247px; overflow:hidden;}
.cha_ct_1 .cha_ct_1_wd{width:368px;}
.cha_ct_2{height:222px;padding:38px 0 30px; *padding:34px 0 30px; overflow:hidden;}
.cha_ct_2 .cha_ct_2_wd{width:368px;}
.cha_ct_3{height:225px;padding:32px 0 30px;*padding:28px 0 30px;}
.cha_ct_3_wd{width:368px;}
.cha_ct_4{height:317px;padding:38px 0 30px;*padding:34px 0 30px;_padding:33px 0 30px;}
.cha_ct_4 p{margin-top:20px;}
.cha_ct_4_wd{width:368px;}
.cha_ct_4 b{padding-left:17px; line-height:25px;height:25px; color:#fff; display:block; font-family:"宋体"; font-size:12px; margin-bottom:5px;}
.cha_ct_4 .b1{background:#093375;}
.cha_ct_4 .b2{background:#c4c4c4;}
.cha_ct_5{height:225px;padding:16px 0 30px;*padding:12px 0 30px;_padding:3px 0 30px;}
.cha_ct_5_wd{width:368px;}
/*特点 end*/ 


/*客户感言*/
.wit{clear:both;height:505px; overflow:hidden;}
.wit .pub_top h3{padding:0 218px 0 0; background:url(Img/Index/customer.gif) right 10px no-repeat;}
.wit_ct{padding:25px 0 0 11px;width:949px;}
.wit_ct dl{width:450px;height:198px; overflow:hidden;float:left;padding:18px 0 0;}
.wit_ct .up{ border-bottom:1px #dec2a2 dashed;}
.wit_ct .odd{padding-right:42px;}
.wit_ct dt{ float:left;}
.wit_ct dt a{ display:inline-block;padding:4px 4px 3px 4px; background:url(Img/Index/wit_img_bg.gif) left top no-repeat;}
.wit_ct dt img{width:164px;height:174px; overflow:hidden;}
.wit_ct dd{width:258px; float:right;}
.wit_ct dd h4{  font-size:12px; height:18px; line-height:18px; overflow:hidden;}
.wit_ct dd h4 a{ color:#0066b3; } 
.wit_ct dd h4 a:hover{ color:#0066b3;}
.wit_ct dd p{font-size:12px;color:#666666; line-height:22px; overflow:hidden;height:110px;padding:12px 0 0; text-align:justify;} 
.wit_ct dd span{ display:block; padding-top:8px;}
.wit_ct dd span a{ color:#0068b7;} 
.wit_ct dd span a:hover{ color:#0068b7;}



/*荣誉*/
.honor{height:355px; overflow:hidden;}
.honor .pub_top{margin-bottom:10px;}
.honor .pub_top h3{padding:0 193px 0 0; background:url(Img/Index/honor.gif) right 10px no-repeat;}
.hon_ct{padding:47px 0 0;height:246px; overflow:hidden; background:#fbe6b5;}
.hon_ct dl{ float:left;margin:0 8px 0;display:inline; overflow:hidden;width:212px;text-align:center;}
.hon_ct dt{height:217px; overflow:hidden;}
.hon_ct dd{ height:18px; line-height:18px; overflow:hidden;}
.hon_ct dt a{ display:inline-block; background:url(Img/Index/honor_img_bg.gif) left top no-repeat;padding:2px;}
.hon_ct dt a img{width:208px;height:206px; overflow:hidden;}
.hon_ct dd a{ color:#a15501;}
.hon_ct dd a:hover{color:#a15501;}
.hon_ct .to_lf,.hon_ct .to_rt{margin-top:70px;}
.hon_ct .to_lf{margin-right:2px;}

/*abt*/
.abt{height:542px; overflow:hidden; background:url(Img/Index/abt_sd.gif) 294px 34px no-repeat;}
.abt_lf{width:270px; overflow:hidden;}
.abt_lf .pub_top h3{padding:0 37px 0 0; background:url(Img/Index/faq.gif) right 10px no-repeat;}
.abt_lf_ct{padding:5px 0 0 5px; line-height:21px; font-size:12px;}
.abt_lf_ct dl{ border-bottom:1px #ccc9c3 dashed;padding:15px 0 24px 4px;}
.abt_lf_ct .last{ border:none;}
.abt_lf_ct dl dd,.abt_lf_ct dl dt{padding:0 0 0 29px;}
.abt_lf_ct dl dt{ background:url(Img/Index/ans.gif) left 3px no-repeat; height:18px; line-height:18px; overflow:hidden;}
.abt_lf_ct dl dd{ background:url(Img/Index/que.gif) left 3px no-repeat;margin-top:9px;}
.abt_lf_ct dl dt a{ color:#0066b3;}
.abt_lf_ct dl dt a:hover{ color:#0066b3;}
.abt_lf_ct dl dd a{ color:#666666;}
.abt_lf_ct dl dd a:hover{ color:#666666;}
.abt_rt{width:625px; overflow:hidden;}
.abt_rt .pub_top h3{padding:0 195px 0 0; background:url(Img/Index/intro.gif) right 10px no-repeat;}
.abt_rt_up{padding:32px 0 0 0;}
.abt_rt_up dl{width:625px;height:257px; overflow:hidden; background:url(Img/Index/abt_line.gif) left bottom repeat-x;}
.abt_rt_up dt{ float:left;padding:4px 14px 24px 8px; background:url(Img/Index/abt_vd_bg.gif) left top no-repeat;width:285px;height:203px;}
.abt_rt_up dt img{width:285px;height:203px; overflow:hidden;}
.abt_rt_up dd{width:312px; float:right;}
.abt_rt_up dd h4{font-size:14px;padding:3px 0 8px 0;}
.abt_rt_up dd h4 a{ color:#0066b3; } 
.abt_rt_up dd h4 a:hover{ color:#0066b3;}
.abt_rt_up dd p{font-size:12px;color:#666666; line-height:22px; overflow:hidden;padding:0; text-align:justify;margin:0 0 17px;} 
.abt_rt_up dd span a{ color:#0068b7;} 
.abt_rt_up dd span a:hover{ color:#0068b7;}
.abt_rt_btm{padding:20px 0 0; overflow:hidden;}
.abt_rt_btm dl{ float:left;margin:0 10px 0;display:inline; overflow:hidden;width:170px;text-align:center;}
.abt_rt_btm dt{height:152px; overflow:hidden;}
.abt_rt_btm dt a{ display:inline-block; background:url(Img/Index/abt_img_bg.gif) left top no-repeat;padding:4px;}
.abt_rt_btm dt a img{width:162px;height:138px; overflow:hidden;}
.abt_rt_btm dd{ height:18px; line-height:18px; overflow:hidden;}
.abt_rt_btm dd a{ color:#3e3f25;}
.abt_rt_btm dd a:hover{color:#3e3f25;}
.abt_rt_btm .to_lf,.abt_rt_btm .to_rt{margin-top:42px;}
.abt_rt_btm .to_lf{margin-right:6px;}

/*info*/
.info{height:375px; overflow:hidden;}
.info1{width:295px; overflow:hidden;}
.info1 .pub_top h3{padding:0 123px 0 0; background:url(Img/Index/infomation.gif) right 10px no-repeat;}
.info_ct{padding:12px 0 0;} 
.info_ct img{width:283px;height:96px; overflow:hidden;}
.info_ct .info_img{display:inline-block; border:1px #b8b4aa solid;padding:2px;margin:0 0 5px 3px; background:#fff;}
.info_ct li{ line-height:28px;height:28px; overflow:hidden; border-bottom:1px #e1dcce dashed;padding:0 0 0 2px;width:288px;}
.info_ct li a{ color:#666666; display:inline-block;padding:0 0 0 15px; background:url(Img/Index/info_ic.gif) left 10px no-repeat;}
.info_ct li a:hover{ color:#666666;}
.info_ct .last{ border:none;}
.info_ct li span{ float:right; color:#666666; font-size:12px; font-family:"宋体";}
.info2{ display:inline;margin:0 0 0 40px;}
.info2 .pub_top h3{padding:0 75px 0 0; background:url(Img/Index/dnamic.gif) right 10px no-repeat;}
.info3 .pub_top h3{padding:0 100px 0 0; background:url(Img/Index/cugene.gif) right 10px no-repeat;}


.link{overflow:hidden;padding:13px 0 0;height:61px; background:url(Img/Index/link_bg.gif) left top no-repeat;}
.link_top{width:84px; text-align:center; float:left; border-right:1px #d0d8e2 solid;padding:3px 0 7px;}
.link_top h3 a{color:#0066b3; font-family:Arial; font-size:24px; line-height:24px;} 
.link_top h3 a:hover{color:#cd9b52;}
.link_top span a{ color:#0066b3;}
.link_top span a:hover{ color:#0066b3;} 
.link_ct{width:872px; float:right;padding:1px 0 0;}
.link_ct a{ color:#666666;padding:0 12px 0; line-height:23px; display:inline-block;}
.link_ct a:hover{ color:#0066b3;} 
 
